from django.contrib import admin
from solo.admin import SingletonModelAdmin

from rotation.models import IncidentRotationSettings, EventRotationSettings

admin.site.register(IncidentRotationSettings, SingletonModelAdmin)
admin.site.register(EventRotationSettings, SingletonModelAdmin)
